Bug 22889 - Fix typos librairies and libaries
Summary: Fix typos librairies and libaries
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Martin Renvoize
URL: intranet-tmpl/prog/en/includes/serial...
Keywords: rel_19_05_candidate
Depends on:
Blocks:
 
Reported: 2019-05-11 04:59 UTC by Héctor Eduardo Castro Avalos
Modified: 2019-05-30 19:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 22889: Fix typos librairies and libaries (2.90 KB, patch)
2019-05-11 21:42 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 22889: Fix typos librairies and libaries (2.94 KB, patch)
2019-05-12 08:25 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 22889: Fix typos librairies and libaries (2.96 KB, patch)
2019-05-13 07:57 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2019-05-11 04:59:21 UTC
Typo found in Typo found in intranet-tmpl/prog/en/includes/serials-toolbar.inc

Word "librairies" should be "libraries"

whit line 70: <div class="btn-group"><a data-toggle="modal" data-toggle="tooltip" title="Share the subscription with other librairies. Your email address will be associated to your sharing." data-target="#mana_share_modal" class="btn btn-default"><i class="fa fa-share-alt"></i> Share</a></div>

Github pemalink: https://github.com/Koha-Community/Koha/blob/31684a426be4dcdf75a06f1f15fcfc73726fa6ae/koha-tmpl/intranet-tmpl/prog/en/includes/serials-toolbar.inc#L70
Comment 1 Héctor Eduardo Castro Avalos 2019-05-11 05:24:57 UTC
Another typo fund in: intranet-tmpl/prog/en/modules/admin/admin-home.tt

Found in line #20: <p>This feature allows you to retrieve and share data (subscription patterns and reports) with other Koha libaries.</p>

Github permalink: https://github.com/Koha-Community/Koha/blob/31684a426be4dcdf75a06f1f15fcfc73726fa6ae/koha-tmpl/intranet-tmpl/prog/en/modules/admin/admin-home.tt#L20

Word "libaries" should be "libraries"
Comment 2 Katrin Fischer 2019-05-11 21:42:05 UTC
Created attachment 89622 [details] [review]
Bug 22889: Fix typos librairies and libaries

Fixes 2 typos.

Test:
- Review patch
Comment 3 Martin Renvoize 2019-05-12 08:25:32 UTC
Created attachment 89639 [details] [review]
Bug 22889: Fix typos librairies and libaries

Fixes 2 typos.

Test:
- Review patch

Signed-off-by: root <root@c0ac22dd8593>
Comment 4 Martin Renvoize 2019-05-12 08:26:00 UTC
Trivial patch, going straight for PQA
Comment 5 Martin Renvoize 2019-05-13 07:57:24 UTC
Created attachment 89649 [details] [review]
Bug 22889: Fix typos librairies and libaries

Fixes 2 typos.

Test:
- Review patch

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 6 Nick Clemens 2019-05-15 12:18:26 UTC
Awesome work all!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-05-30 19:15:41 UTC
Bug with enhancement not in 18.11.x series.